<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<features xmlns="http://karaf.apache.org/xmlns/features/v1.6.0" name="karaf-docker-example-app">
    <feature name="karaf-docker-example-app" description="Apache Karaf :: Examples :: Docker :: Sample Application" version="4.4.3">
        <details>The Apache Software Foundation provides support for the Apache community of open-source software projects.
    The Apache projects are characterized by a collaborative, consensus based development process, an open and
    pragmatic software license, and a desire to create high quality software that leads the way in its field.
    We consider ourselves not simply a group of projects sharing a server, but rather a community of developers
    and users.</details>
        <bundle>mvn:org.apache.karaf.examples/karaf-docker-example-app/4.4.3</bundle>
    </feature>
</features>
